std::experimental::ranges::OutputRange(3)

NAME
std::experimental::ranges::OutputRange - std::experimental::ranges::OutputRange

Synopsis
   Defined in header <experimental/ranges/range>
   template <class R, class T>
   concept bool OutputRange = (ranges TS)
   Range<R> && OutputIterator<ranges::iterator_t<R>, T>;
    This section is incomplete
    Reason: add description and extra caveats